.mobile-show {
	display: none;
}

 .mobile-show_tel {
	 display: none;
 }

@media only screen and (max-width: 1382px) {
 
/*Десктоп с большими разрешениями, телевизоры.*/
 
}

@media only screen and (max-width: 1200px) {
 
/*Здесь стили более разумных, но все еще мобильных устройств. Android, iPhone  и так далее.*/

.mobile-hide {
	display: none;
}

.mobile-show {
	display: block;
}

.mobile-show_tel {
	display:inline-block!important;
}



.toggle-menu {
    display: block;
	float: left;
    width: 52px;
    height: 52px;
    margin: -1px 0;
	background: #2d7281 url("../images/ico_menu.png") center center no-repeat;
}

.tableMobile .mobileNone {
	display:none;
}

.menu {
	position: absolute;
	width: 100%;
	background-color: #2d7281;
	z-index: 999;
	margin-top: 52px !important;
}

.header-menu ul li {
	display: block;
	float: none;
}

.header-menu .inner ul li:nth-child(2) {
	background-color: transparent;
}

.header-menu .inner ul li:nth-child(2) a {
	background: transparent url("../images/arrow_next.png") 95% center no-repeat;
	padding-left: 18px;
}

.main-menu {
	position: absolute !important;
	width: 100% !important;
	background: #e5eff1;
	margin-left: 0px !important;
	left: 0px !important;
}
.sertBlock img {
    margin: 0 auto 5px auto;
}

.main-submenu {
	width: 100%;
	margin: 0;
	background: #59919d;
}

.main-submenu>ul {
	float: none;
	margin: 0;
}

.main-submenu>ul>li {
	position: relative;
}

.main-submenu>ul>li>a {
    font: 14px/42px "Open sans";
	padding: 0 20px;
}

.main-submenu>ul>li.active>a {
	background: none;
}

.main-submenu>ul>li>ul {
    position: static;
	width: 100%;
	left: 0;
	top: 100%;
	background: #fff;
	z-index: 999;
	padding: 5px 0px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
	margin-top: 0px;
}

.main-submenu>ul>li>ul>li {
	float: none;
	width: 100%;
	padding: 0;
}

.main-submenu>ul>li>ul>li a {
	line-height: 34px;
	padding: 0 20px;
	color: #2d7281;
}

.header-menu ul li:nth-child(2) a.active {
	background-image: url("../images/submenu_close.png");
}

.main-submenu>ul>li.has-submenu {
	background: transparent url("../images/arrow_next.png") 95% 15px no-repeat;
}

.main-submenu>ul>li.has-submenu.active {
	background: transparent url("../images/submenu_close.png") 95% 15px no-repeat;
}

.main-submenu>ul>li>a:hover, .main-submenu>ul>li.active>a {
	text-decoration: none;
}

.main-submenu>ul>li>a:hover:after, .main-submenu>ul>li.active>a:after {
	display: none;
}
.main-submenu>ul>li>a {
	background: transparent !important;
}

.header-col1 {
    float: none;
    margin: 0 auto;
}

.header-search {
	display: block;
	width: auto;
	float: none;
    margin: -1px 0 -1px 52px;
}

.header-search input[type="text"], .header-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
	width: 100% !important;
	height: 52px !important;
	line-height:20px!important;
	background: transparent !important;
	border: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	padding: 0 40px 0 20px !important;
	color: #fff  !important;
	font-size: 16px !important;
}

.ya-site-form__search-input-layout {
	background:#2d7281!important;
}

.header-search input[type="text"]::-webkit-input-placeholder, .header-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-input-placeholder {color:rgba(255,255,255,0.5);}
.header-search input[type="text"]::-moz-placeholder, .header-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-moz-placeholder          {color:rgba(255,255,255,0.5);}/* Firefox 19+ */
.header-search input[type="text"]:-moz-placeholder,  .header-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:-moz-placeholder          {color:rgba(255,255,255,0.5);}/* Firefox 18- */
.header-search input[type="text"]:-ms-input-placeholder, .header-search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:-ms-input-placeholder      {color:rgba(255,255,255,0.5);}

.header-search input[type="submit"], .header-search input[type="submit"], #ya-site-form0 .ya-site-form__submit, #ya-site-form0 .ya-site-form__submit_type_image {
	height: 52px !important;
	background-image: url("../images/ico_search_white.png") !important;
}

.header-top {
	overflow: hidden;
}

.section, .inner, .page-img-inner, .page-left, .page-right, .whywe-list, .whywe-form, .review-left, .review-right {
	width: auto;
	min-width: auto;
	padding-left: 0;
	padding-right: 0;
	position: static;
	z-index:1;
}

.page-sidebar {
	margin-left: 0;
}

.services {
	background: none;
}

.services ul {
	text-align: center;
}

.services-text {
	display: none;
}

.services-title {
	margin-top: 8px;
}

.services-link {
	display: none;
}

.reviews-slider {
	padding: 0 45px;
	box-sizing:border-box;
}

.review-left, .review-right {
	float: none;
	margin-left: 0;
	margin-right: 0;
}

.review-right {
	padding: 0 10px;
}

.review-photo {
	margin: 0 auto 10px;
}

.review-procedure {
	max-height: 220px;
	position: relative;
	overflow: hidden;
}

.specs-slider li {
	padding-left: 0;
	padding-right: 0;
}

.director .inner {
	padding: 10px;
	text-align: center;
}

.director-img {
	float: none;
	margin: 0 auto;
}

.director-text, .director-sig {
	margin: 0;
	padding-bottom: 50px;
}

.director-text {
	text-align: left;
}

.director-sig {
	background-position: left bottom;
}

.whywe-form {
	padding: 10px;
}

.whywe-list {
	/*height: 525px;*/
}

.whywe-list li {
	float: none;
	width: auto;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	padding-left: 0;
	padding-right: 0;
	margin: 10px;
}

.footer-contacts {
	width: auto;
	float: none;
}

.col-1, .col-2, .col-2-5, .col-3, .col-4, .col-5, .col-6 {
	width: auto;
	float: none !important;
	margin-bottom: 10px;
}

.title:before, .title:after {
	display: block;
	margin: 5px auto;
}

.graphs li {
	float: none;
	margin: 0 auto;
}

.horizontal-form .col-4 {
	text-align: center;
}

.special-slider {
	height: 435px;
}

.slider-nav__item:not(.slider-nav__item--current) {
	background: #eee;
}

.slider-nav {
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}

.slider-nav__item {
	float: none;
	display: inline-block;
}

.slide-text-layer {
	margin-left: 0;
	bottom: 50px;
	padding: 10px 20px;
	width: 100%;
	height: calc(100% - 100px);
}

.slide-text-title {
	font-size: 40px;
	line-height: 46px;
}
.slide-text-content, .slide-text-price {
	display: none;
}

.gallery-container {
	text-align: center;
}

.gallery-item {
	float: none !important;
	/*max-width: 100%;*/
	overflow: hidden;
	display:inline-block;
	vertical-align:top;
	margin:0 0 3px 0;
}

.gallery-text {
	padding:0px;
}

.gallery-container .gallery-item:nth-child(1) {
	width:100%;
	text-align:center;
}

.gallery-container .gallery-item:nth-child(1) img {
	float:none;
}

.gallery-container .gallery-item:nth-child(2) {
	height:318px;
}

.gallery-container .gallery-item:nth-child(4) {
	height:318px;
}

.gallery-container .gallery-item:nth-child(5) {
	height:200px;
}

.gallery-container .gallery-item:nth-child(6) {
	height:200px;
}

.gallery-item img {
	max-height:100%;
} 

.publication-text {
	height: auto;
}

.publication-more {
	float: none;
}

.publication:nth-child(even) .col-2:last-child, .publication:nth-child(odd) .col-2:last-child {
    padding: 20px 20px 30px 20px;
}

.map .col-2 {
	margin-bottom: 0;
}

.gmap-label {
	margin-left: -110px;
}
.gmap-label.second {
	margin-left: -150px;
}

.footer-logo {
	float: none;
	margin: 50px auto 0px;
}

.footer-menu {
	margin-left: 20px;
}

.footer-title.social {
	margin-left: 20px;
	margin-bottom: 15px;
	line-height: 35px;
}

.footer-contacts-city, .footer-contacts-phone, .footer-contacts-time {
	float: none;
}

.social-tabs {
	margin-left: 0;
}

.social-tabs label {
	font-size: 0px;
	background-position: center center;
}

.social-tabs>div {
	max-width: 100%;
	/*overflow: hidden;*/
}

.footer-copy-devel {
	float: none;
}

.shortstory-block {
	float: none;
	width: 100%;
}

.shortstory-container, .shortstory-block:nth-of-type(even) .shortstory-container {
	margin: 0 20px;
}

.inner-form {
	background: none;
}

.inner-form-head {
	margin-left: 0;
}

.input-trans.big {
	font-size: 24px;
}

.cream-button.big {
	font-size: 22px;
}

#back-top {
	/*display: none !important;*/
	right: 10px;
    bottom: 90px;
}

.popup {
	width: 300px;
	height: 457px;
    margin-left: -150px;
}
.popup_logo {
    display: none;
}
.popup_header span {
    font: 24px/30px "Open sans";
	margin: 10px 0 0 0;
}
.popup_form {
	background: none;
}
.popup_form form {
	margin-left: 0;
}
.overlay:target+.popup {
	top: 100px;
}
.popup2 .popup_header span:nth-child(2), .popup2 .popup_header span:nth-child(3) {
	font-size: 20px;
}
.popup input[type="text"], .popup textarea {
    width: 95%;
	box-sizing: border-box;
}
.popup_sign {
	display: none;
}

h2.spoiler-head {
    margin: 8px 0 8px 20px !important;
	font: 16px/18px "Open sans" !important;
}
h2.spoiler-head:before {
	width: 15px;
    left: -15px;
}
h2.spoiler-head.action>span>font {
	display: inline;
}


.price-table tr:first-child td:first-child, .price-table tr td.no-border {
	display: none;
}

.price-table.price-tableStat tr:first-child td:first-child {
	display: table-cell; 
}

.price-table.price-tableStat tr:first-child td.mobileNone:first-child {
	display: none; 
}


.price-table.old-price-hide tr:first-child td:nth-child(4), .price-table.old-price-hide tr:not(:first-child) td:nth-child(3) {
	display: none;
}

.price-table.no-img img {
	display:none;
}

.contacts-time, .contacts-phones, .contacts-adress {
	text-align: left;
    padding-left: 30px;
}
.contacts-icons .contacts-time, .contacts-icons .contacts-phones, .contacts-icons .contacts-adress {
	background-position: 26px 9px;
}
.contacts-icons-mobile .contacts-adress {
	padding-top: 50px;
	background: transparent url("../images/contacts_map.png") 26px 9px no-repeat;
}
.contacts-icons-mobile .contacts-time {
	padding-top: 50px;
	background: transparent url("../images/contacts_time.png") 26px 9px no-repeat;
}
.contacts-icons-mobile .contacts-phones {
	padding-top: 50px;
	background: transparent url("../images/contacts_phone.png") 26px 9px no-repeat;
}

.contacts-form input[type="text"] {
	float: none;
	width: 100%;
}

#alboms table table td {
	display: block;
}
 
	#headWrapCont {
		text-align:center;
	}

	#headWrapCont > * {
		display:inline-block;
		vertical-align:middle;
		float:none;
		width:auto;
		height:auto;
		text-align:center;
		margin:0 5px;
	}

	.soc-icons {
		/*margin-right: 10px !important;*/
		position: absolute;
		left: 40px;
		top: 15px;
	}
	
	.headTelWrap > * {
		width:auto;
		height:auto;
	}
	
	.headTelWrap {
		overflow:hidden;
	}

	.headTel1 .header-more-phones, .headTel2 .header-more-phones {
		display:none;
	}

	.headTel1 .header-phone, .headTel2 .header-phone {
		font:600 17px/25px "Open sans";
		margin:0px;
		
	}
	
	#headWrapCont .headKons {
		display:none;
	}
	.mobileStyle img {
		max-width:92%;
		margin:10px 10px;
		box-sizing:border-box;
	}
	
	.akciiWrap {
		text-align:center;
	}
	
	.akciiWrap > div {
		display:inline-block;
		width:22%;
		padding:3px;
		box-sizing:border-box;
		margin-bottom:26px;
		
	}
	
	.akciiWrap > div img {
		max-width:100%;
		margin:0px;
	}
	.header-menu-wrap-mobile {
		height:52px;
	}
 
 .side-news-img {
	 height:auto;
 }
 .gallery-container img  {
	 max-width:100%;
 }
 .slide img {
	 max-height:100%;
 }
    .shortstory-img {
		height:auto;
	}
	.reviews {
		margin:0 auto;
		box-sizing:border-box;
	}
	#publicationsMain .publication-date {
		display:none;
	}
	#publicationsMain .publication-photo {
		margin:0px;
		overflow:visible;
		height:auto;
		text-align:center;
	}
	#publicationsMain .publication-photo img {
		position:static;
		display:inline-block;
	}
	#publicationsMain {
		width:97%;
		margin:0 auto;
	}
	
	.fixWidthTable {
		width:350px;
	}
	
	.page-img {
		height:auto;
		background:none;
	}
	
	.page-img-inner {
		height:auto;
	}
	
	.page-img-container {
		height:auto;
		width:auto;
	}
	
	.text {
		padding:0 10px;
	}
	
	.page-img-inner img {
		min-height:0px;
	}
	.services ul {
		text-align:center;
	}
	.services li {
		display:inline-block;
		float:none;
	}
}

@media only screen and (max-width: 1010px) {
	.gallery-container .gallery-item:nth-child(5) {
		height:316px;
	}
	
	.gallery-container .gallery-item:nth-child(5) img {
		max-height:100%;
	}

	.gallery-container .gallery-item:nth-child(6) {
		height:auto;
		text-align:center;
	}
	
	.gallery-container .gallery-item:nth-child(6) img {
		float:none;
	}
}



@media only screen and (max-width: 992px) {
 
	.akciiWrap > div {
		width:34%;
		margin-bottom:11px;
	}
	
	.fixWidthTable {
		width:314px;
	}
 
}

@media only screen and (max-width: 870px) {
	.fixWidthTable {
		width:270px;
	}
}

@media only screen and (max-width: 836px) {
	.gallery-container .gallery-item {
		height:auto!important;
		text-align:center;
		width:100%;
	}
	.services li {
		float: none;
		/*margin-left: auto;
		margin-right: auto;*/
		display: inline-block;
		width: 150px;
		margin-left: 3px;
		margin-right: 3px;
		margin-bottom: 10px;
		vertical-align: top;
	}

	.services-img {
		width: 150px;
		height: 150px;
	}

	.services-img img {
		border: 0px;
		width: 150px;
		height: 150px;
	}
	
	
	.gallery-container .gallery-item img {
		height:auto;
		max-width:100%;
		max-height:100%;
		float:none;
	}
}



@media only screen and (max-width: 768px) {
	.headTelWrap > * {
		float:none;
	}
	.mobile-show_tel.mobileFirst {
		display:none!important;
	}
	.header-city {
		line-height:18px;
	}
	.headTel1 .header-phone, .headTel2 .header-phone {
		line-height:21px;
	}
	.header-more-phones {
		position: relative;
		top: -2px;
		margin-top:0px;
	}
	#headWrapCont .headTelWrap {
		margin-left:20px;
	}
	.equip-bg {
		background:none;
	}
	.mobileStyle iframe, .mobileStyle object {
		max-width:100%;
		height:250px!important;
	}
	.mobileStyle object, .mobileStyle embed {
		width:100%;
		height:250px!important;
	}
	.akciiWrap > div {
		width:38%;
	}
	.slide-text-title {
		font-size: 23px;
		line-height: 30px;
		text-align: center;
		font-weight: bold;
	}
	.fixWidthTable {
		width:222px;
	}
}
	

@media only screen and (max-width: 650px) {
	.title {
		line-height:30px;
	}
	.title span {
	    font-size: 36px;
		line-height: 44px;
	}
	.publicationDate {
		display:table;
		width:100%;
	}
	
	.publicationDate > * {
		display:table-cell;
		vertical-align:top;
		float:none!important;
	}
	.publication-date, .publication-photo {
		height:auto;
		padding:0px;
		vertical-align:middle;
		box-sizing:border-box;
	}
	.publication-date {
		border-right:2px solid #fff;
	}
	
	.publication-date img, .publication-photo img {
		position:static;
		max-width:100%;
		margin-bottom:-6px;
	}
	
	.inner-form-h2 {
		font:600 28px/36px "Open sans";
	}
	.inner-form-h3 {
		font:600 20px/24px "Open sans";
	}
	.akciiWrap > div {
		width: 48%;
		margin-bottom:5px;
	}
	.shortstory-img img, .akcii img {
		max-width:100%;
		height:auto;
	}
	.fixWidthTable {
		width:134px;
	}
}

@media only screen and (max-width: 555px) {
	.header-logo {
		display:block;
		float:none;
		width:100%;
		height:84px;
	}
	
	.headLogo span {
		display:block;
		text-align:center;
		padding:0px;
		float:none;
		width:auto;
		height:auto;
	}
	.inner-form-bottom-full .inner-form-phone span {
		display:block;
		margin:11px 0;
	}
	.inner-form-bottom-full > span {
		display:inline-block;
		vertical-align:middle;
		margin:0px 0 0 12px;
	}
	.akciiWrap > div {
		margin-bottom:0px;
	}
}

@media only screen and (max-width: 500px) {
	.header-top {
		height:auto;
		padding-bottom:10px;
	}
	#headWrapCont .headTelWrap {
		margin-top:10px;
	}
	
	.title span {
	    font-size:29px;
	}
	.servicePrice .services-title {
		font-size:20px;
	}
}

@media only screen and (max-width: 490px) {
	.mobile-show_tel.mobileFirst {
		display:none!important;
	}
	.header-city {
		line-height:20px;
	}
	.headTel1 .header-phone, .headTel2 .header-phone {
		line-height:25px;
	}
	.header-more-phones {
		position: static;
		margin-top:0px;
	}
}

@media only screen and (max-width: 450px) {
	h2.spoiler-head, h2.spoiler-head.action>span>font, .spoiler-body.text table tr td {
		font: 12px/18px "Open sans" !important;
	}
	.page-title {
		font:29px/34px "Open sans";
	}
	.fixWidthTable {
		width:106px;
	}
}

@media only screen and (max-width: 400px) {
	.fixWidthTable {
		width:70px;
	}
}

@media only screen and (max-width: 370px) {
	.fixWidthTable {
		width:170px;
	}
}
	

@media only screen and (max-width: 350px) {
	.inner-form-bottom-full .inner-form-phone span {
		margin:2px 0;
	}
	.inner-form-bottom-full .inner-form-phone span a {
		font-size:18px;
	}
	.shortstory-action  {
		overflow:hidden;
		text-align:center;
	}
	
	.shortstory-action > *  {
		display:inline-block;
		float:none;
		margin-bottom:5px;
	}
	.shortstory-action a:last-child {
		float:none;
		margin-bottom:0px;
	}
}

@media only screen and (max-width: 320px) {
	.shortstory-action  {
		overflow:hidden;
		text-align:center;
	}
	
	.shortstory-action > *  {
		display:inline-block;
		float:none;
		margin-bottom:5px;
	}
	.shortstory-action a:last-child {
		float:none;
		margin-bottom:0px;
	}
}